@keyframes blink-animation {
  0% { opacity: 1; }
  50% { opacity: 0; }
  100% { opacity: 1; }
}

.marker-berkedip {
  animation: blink-animation 1s infinite;
  background-color: blue; /* Warna marker */ 
  border: 2px solid white; 
  border-radius: 50%;
  width: 15px;
  height: 15px;
  box-shadow: 0 0 5px rgba(255, 0, 0, 0.5);
}